


/* Common */


.galerie h3 {
	margin-bottom: 0;
}

.node-type-galerie-photo h1#page-title,
.galerie-galerie h1#page-title {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

.galerie-galerie .galerie-footer {
	margin: 2em 0 1em;
}
.galerie-pager {
	font-size: 1.5em;
	text-align: center;
	font-variant: small-caps;

}
.galerie-pager a,
.galerie-pager .pager-current {
	padding: 0.2em 0.5em;
	font-weight: bold;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
        -moz-box-shadow: rgba(0,0,0,0.5) 1px 1px 5px -2px;
        -khtml-box-shadow: rgba(0,0,0,0.5) 1px 1px 5px -2px;
        -webkit-box-shadow: rgba(0,0,0,0.5) 1px 1px 5px -2px;
        box-shadow: rgba(0,0,0,0.5) 1px 1px 5px -2px;
}
.galerie-pager .pager-previous {
	float: left;
}
.galerie-pager .pager-next {
	float: right;
}
.galerie-pager a:hover {
    text-decoration: none;
}

.galerie-pager .pager-current,
.galerie-pager .pager-current a {
    color: #fff;
    background: #7BA60D; /* #685700 */
    /* background: rgba(178,152,18,0.5); */
}

/*
.node-type-galerie-photo .galerie-pager .pager-current,
.node-type-galerie-photo .galerie-pager .pager-current a {
    background: #685A15;
    background: rgba(178,152,18,0.5);
} */

.galerie-pager .pager-previous a,
.galerie-pager .pager-next a {
    background: #f0f0f0; /* #748C2A*/
    color: #333;
    display: block;
}
.node-type-galerie-photo .galerie-navigation .galerie-pager .pager-previous a {
    background: none;
}

.galerie-pager  .pager-previous a:hover,
.galerie-pager  .pager-next a:hover,
.node-type-galerie-photo .galerie-navigation .galerie-pager .pager-previous a:hover {
    background: #685A15; /* #77990F */
    -khtml-box-shadow: inset rgba(0,0,0,0.8) 1px 1px 5px -2px;
    -moz-box-shadow: inset rgba(0,0,0,0.8) 1px 1px 5px -2px;
    -webkit-box-shadow: inset rgba(0,0,0,0.8) 1px 1px 5px -2px;
    box-shadow: inset rgba(0,0,0,0.8) 1px 1px 5px -2px;
    color: #fff;
    text-decoration: none;

}





.galerie-liste-freres {
	width: 18em;
	margin: 0 auto;
}
.galerie-liste-freres ul {
	display: none;
	position: absolute;
	list-style: none;
	background: #fff;
	width: 18em;
	margin: 0;
	padding: 0;
	max-height: 300px;
	overflow-y: scroll;
	-moz-box-shadow: 0px 5px 20px -4px #000;
	-webkit-box-shadow: 0px 5px 20px -4px #000;
	-khtml-box-shadow: 0px 5px 20px -4px #000;
	box-shadow: 0px 5px 20px -4px #000;
}
.galerie-liste-freres.nojs:hover ul {
	display: block;
}
.galerie-liste-freres ul li a {
	display: block;
	font-weight: normal;
	text-align: left;
	background: #eee;
	margin: 1px 0;

}
.trigger-freres {
	cursor: pointer;
	margin-right: 10px;
}
.galerie-no-result {
	text-align: center;
	font-weight: bold;
	background: #fafafa;
	padding: 2em;
	margin: 1em 0;
}




.galerie-row-enfant {
	padding-left: 10em;
	background: url(http://www.memoryaide.com/images/arrow_bottom_right.png) 5em 0 no-repeat;
}
.galerie-row-enfant h3 {
	margin-left: 0 !important;
	margin-top: 0;
	border-bottom: 0 none !important;
	color: #333 !important;
}




/* derniers commentaires, home */
.galerie-commentaires .commentaire-image img {
    margin: 0.2em 6px 0 0;
    float: left;
}




/* dernieres photos, photos suivantes */
.galerie-dernieres-photos table {
	border-spacing: 10px;
	border-collapse: separate;
}
.galerie-photos-suivantes .view-content {
	border: dotted #ddd;
	border-width: 2px 0;
}
.galerie-dernieres-photos table,
.galerie-photos-suivantes table {
	margin: 0;
}
.galerie-dernieres-photos tr,
.galerie-photos-suivantes tr {
	border: none;
	background: none;
}
.galerie-dernieres-photos tr td,
.galerie-photos-suivantes tr td {
	width: 25%;
        vertical-align: top;
	text-align: center !important;
	background: #fafafa none;
	border: 2px solid #f5f5f5;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
}
.galerie-dernieres-photos img {
	/* width: 150px; */
	border-style: solid;
	border-width: 2px;
	border-color: black;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 1px 6px -2px rgba(0,0,0,0.9);
	-webkit-box-shadow: 0px 1px 6px -2px rgba(0,0,0,0.9);
	-khtml-box-shadow: 0px 1px 6px -2px rgba(0,0,0,0.9);
	box-shadow: 0px 1px 6px -2px rgba(0,0,0,0.9);
}
.galerie-photos-suivantes img {
	border: 0 none;
}



/* Espacement entre la navigation en haut de page et les block au dessus et en dessous */

.galerie-dernieres-photos {
	margin-bottom: 1.5em;
}
.galerie-categories-liste {
	margin-top: 1.5em;
}



/* LISTE CATEGORIES/ALBUMS */
.galerie-categories-liste .views-row {
	border: 0 none !important;
}
.galerie-categories-liste .views-row-first {
	padding-top: 0;
}
.galerie-categories-liste .galerie-row {
	padding: 1em;
	margin: 1em 0;
}
.galerie-categories-liste .galerie-row-album {
	background: #fafafa;
	border: solid #eee;
	border-width: 2px 0 2px;
}
.galerie-categories-liste .galerie-row-categorie {
	background: #f0f0f0;
}
.galerie-categories-liste .galerie-row .a-droite {
	vertical-align: top;
	margin-top: 0;
	padding-left: 1em;
	overflow: hidden;
}
.galerie-categories-liste .galerie-row h2 {
	margin-top: 0;
}
.galerie-categories-liste .galerie-row .photo-representative {
	margin-top: 0.4em;
	float: left;
}
.galerie-categories-liste img {
	border-style: solid;
	border-width: 2px;
	border-color: black;
	margin: 2px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 4px 6px -3px rgba(0, 0, 0, 0.9);
	-webkit-box-shadow: 3px 4px 6px -3px rgba(0, 0, 0, 0.9);
	-khtml-box-shadow: 3px 4px 6px -3px rgba(0, 0, 0, 0.9);
	box-shadow: 3px 4px 6px -3px rgba(0, 0, 0, 0.9);
}
/*
.galerie-categories-liste .sous-categories .columns {
	columns: 4;
	-webkit-columns: 4;
	-moz-columns: 4;

	column-rule: 2px dotted #ddd;
	-moz-column-rule: 2px dotted #ddd;
	-webkit-column-rule: 2px dotted #ddd;

	column-gap: 2rem;
	-moz-column-gap: 2rem;
	-webkit-column-gap: 2rem;

	break-inside: avoid-column;
}
.galerie-categories-liste .sous-categories .columns > * {
	display: block;
}
*/








/* Liste photos */
.galerie-photos-liste h2 {
	margin-top: 0;
}

.galerie-photos-liste table {
	border-spacing: 20px;
	border-collapse: separate;
}

.galerie-photos-liste tr {
	border: none;
	background: none;
}
.galerie-photos-liste tr td {
	width: 30%;
	text-align: center !important;
	background: #fafafa none;
	border: 2px solid #f5f5f5;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
}

.galerie-photos-liste .block-preview {
	margin: 10px;
}
/*.node-galerie-photo.node-teaser .content,
.galerie-photos-liste .block-preview .content {
	padding: 20px 5px;
}*/
.galerie-photos-liste .block-preview img {
	padding: 10px !important;
	border: 1px solid #ddd !important;
	-moz-box-shadow: 2px 2px 8px -2px rgba(0,0,0,0.8);
	-webkit-box-shadow: 2px 2px 8px -2px rgba(0,0,0,0.8);
	-khtml-box-shadow: 2px 2px 8px -2px rgba(0,0,0,0.8);
	box-shadow: 2px 2px 8px -2px rgba(0,0,0,0.8);
}
.galerie-photos-liste .block-preview .vote {
	width: 7em;
	margin: 0.5em auto 0;
}
.galerie-photos-liste .block-preview .vote .average-rating {
	display: none;
}

.galerie-photos-liste .block-preview .top-info {
	margin: 0.5em auto 0;
}














/* NODE */
.node-type-galerie-photo .galerie-navigation .galerie-pager a,
.node-type-galerie-photo .galerie-navigation .galerie-pager .pager-current {
        -moz-box-shadow: none;
        -khtml-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
}
.node-type-galerie-photo .meta.submitted * {
	display: inline-block;
	vertical-align: middle;
}
.node-type-galerie-photo .comment .attribution img {
	max-height: 50px;
}

.node-type-galerie-photo #content {
	position: inherit !important; /* pour le zoom */
}

.node-type-galerie-photo .galerie-nav-link,
.node-type-galerie-photo .vote,
.node-type-galerie-photo .galerie-photos-suivantes,
.node-type-galerie-photo .galerie-file-infos,
.node-type-galerie-photo .galerie-block-image,
.node-type-galerie-photo .meta {
	margin: 0 0 10px;;
}
.node-type-galerie-photo .galerie-navigation .galerie-pager .pager-previous a {
	background: none;
	color: inherit;
}
.node-type-galerie-photo .galerie-navigation {
	background:  #222 url(./../../images/bg_ligne.jpg) repeat 0 0;
	border-style: solid;
	border-color: #e0e0e0 #e0e0e0;
	border-width: 1px 1px 2px 1px;
	color: #fff;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	-khtml-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}
.node-type-galerie-photo h2.photo-title {
	margin: 0 !important;
	text-align: center;
}
.node-type-galerie-photo .table {
	width: 100%;
}
.node-type-galerie-photo .table-row {
}
.node-type-galerie-photo .table-cell {
	vertical-align: middle;
}
.node-type-galerie-photo .previous-photo,
.node-type-galerie-photo .next-photo {
	min-width: 3em;
}
.node-type-galerie-photo .previous-photo a,
.node-type-galerie-photo .next-photo a {
	font-size: 6em;
	color: inherit;
	padding-top: 50px;
    padding-bottom: 70px;
}
.node-type-galerie-photo .previous-photo a:hover,
.node-type-galerie-photo .next-photo a:hover {
	text-decoration: none;
	color: #aaa;
}
.node-type-galerie-photo .galerie-block-image * {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.node-type-galerie-photo .galerie-block-image {
	margin-top: 0;
	padding-bottom: 1em;
	background: #f0f0f0 url(./../../images/bg_grey_4.png) repeat 0 0;
	border-color: #e0e0e0 #e0e0e0 /*#A3D900*/;
	border-style: solid;
	border-width: 0 1px 2px 1px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-khtml-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}
.node-type-galerie-photo .galerie-block-image .description {
	max-width: 75%;
}




.node-type-galerie-photo .galerie-file-infos {
        float: left;
	width: 43%;
        margin-right: 4%;
	overflow: hidden;
}
.node-type-galerie-photo .galerie-file-infos td.label {
	font-weight: bold;
}
.node-type-galerie-photo .galerie-exif td.label {
	width: 12em;
}
.node-type-galerie-photo a.self-album-link {
	font-weight: normal;
}
.node-type-galerie-photo table th {
	padding: 0.25em;
}
.node-type-galerie-photo table th h2 {
	font-size: 1.5em !important;
}
.node-type-galerie-photo .photo img {
	margin-top: 20px;
	margin-bottom: 5px;
	border: 10px solid #fff;
	outline: 1px solid #ddd;
	-moz-box-shadow: 4px 4px 20px -5px rgba(0,0,0,0.9);
	-webkit-box-shadow: 4px 4px 20px -5px rgba(0,0,0,0.9);
	-khtml-box-shadow: 4px 4px 20px -5px rgba(0,0,0,0.9);
	box-shadow: 4px 4px 20px -5px rgba(0,0,0,0.9);
	background: #000 url(/script/style/images/loading_black.gif) no-repeat 50% 50%;
	cursor: url(cursor-zoom.png), auto;
}
.meta.submitted {
	width: 25em;
}

/*
.node-type-galerie-photo .galerie-photos-suivantes .bg-diapo {
    background: url(bg-diapo-top.gif) repeat-x top left #fff;
    padding-top: 20px;
}
.node-type-galerie-photo .galerie-photos-suivantes .bg-diapo .view-content {
    background: url(bg-diapo-bottom.gif) repeat-x bottom left #fff;
    padding-bottom: 20px;
}*/

.node-type-galerie-photo .galerie-comments {
	width: 53%;
	overflow: hidden;
}
.node-type-galerie-photo .galerie-comments .comments-wrapper {
	max-height: 750px;
	overflow-y: auto;
}
.node-type-galerie-photo .galerie-comments tr td {
	background: #f0f0f0 url(./../../images/bg_grey_2.png) repeat 0 0;
}
/*
.node-type-galerie-photo .galerie-comments .no-comment {
	text-align: center;
	color: rgba(0, 0, 0, 0.5);
}*/
.node-type-galerie-photo .galerie-comments .comment {
	display: block;
	background: #ffffff;
	font-size: 1.05em;
}
.node-type-galerie-photo form.comment-form {
	padding-top: 10px;
}
.node-type-galerie-photo .comment-form .form-text {
	width: 80% !important;
}
.node-type-galerie-photo #comments h2 {
	display: none;
}
.node-type-galerie-photo #comments h2.comment-form {
	display: block;
}
/*.node-type-galerie-photo .galerie-photos-suivantes table tr,
.node-type-galerie-photo .galerie-photos-suivantes table td {
	background: #000;
}*/

